Subject: Message from Walmart.com Customer, Ref ID: F2555D92781344549B7A156CF1BC5217
From: Melissa Sanchez-Escobar <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 18 Dec 2025 02:45:50 +0000

Hi Designer Living Inc.,

You have received an inquiry from Melissa Sanchez-Escobar about your following item.

Item ID:  200014014467465

Item:  None

I placed order 2000140-14467465 from you and a completely different item was sent. The only option that I have is a refund. I want to get the correct item I selected to purchase, but now the price is much higher. This is an unfair tactic because I don't have a way to get the item I wanted to gift my nephew for the price I originally paid. Is there anything you can do to assist me with this issue that is ultimately not my fault.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: F2555D92781344549B7A156CF1BC5217